## libgeo-proj4-perl 1.01

=== debian/changelog ===
libgeo-proj4-perl (1.01-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.14: CCFLAGS should include $Config{ccflags}":
    add patch conf_ccflags.patch by Dominic Hargreaves (closes: #647120).

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Nov 2011 16:54:42 +0100

libgeo-proj4-perl (1.01-1) unstable; urgency=low

  * Initial release (Closes: #643896)

 -- David Paleino <dapal@debian.org>  Fri, 30 Sep 2011 19:06:37 +0200
