=== debian/control ===
Source: libgeo-proj4-perl
Section: perl
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8)
 , perl
 , proj-bin
 , libproj-dev
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Geo-Proj4/
Vcs-Browser: http://git.debian.org/?p=pkg-grass/libgeo-proj4-perl.git
Vcs-Git: git://git.debian.org/pkg-grass/libgeo-proj4-perl.git

Package: libgeo-proj4-perl
Architecture: any
Depends:
 ${misc:Depends}
 , ${perl:Depends}
 , ${shlibs:Depends}
Description: Proj4 library for carthographic projections
 Geo::Proj4 is a wrapper library around PROJ.4, a cartographic projection
 library.
