## libgeo-proj4-perl 1.02

=== debian/changelog ===
libgeo-proj4-perl (1.02-2) unstable; urgency=low

  * Fix synopsis (Closes: #653600)

 -- David Paleino <dapal@debian.org>  Thu, 29 Dec 2011 19:32:01 +0100

libgeo-proj4-perl (1.02-1) unstable; urgency=low

  * Acknowledge NMU
  * New upstream version

 -- David Paleino <dapal@debian.org>  Thu, 29 Dec 2011 18:48:31 +0100
