=== debian/control ===
--- 
+++ 
@@ -19,6 +19,6 @@
  ${misc:Depends}
  , ${perl:Depends}
  , ${shlibs:Depends}
-Description: Proj4 library for carthographic projections
+Description: PROJ.4 library for cartographic projections
  Geo::Proj4 is a wrapper library around PROJ.4, a cartographic projection
  library.
