## libgeo-proj4-perl 1.03

=== debian/changelog ===
libgeo-proj4-perl (1.03-1) unstable; urgency=low

  * New upstream version
  * Patches refreshed

 -- David Paleino <dapal@debian.org>  Wed, 22 Feb 2012 18:10:01 +0100
