=== debian/watch ===
version=3
http://search.cpan.org/dist/Geo-Proj4/   .*/Geo-Proj4-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
