## libgeo-proj4-perl 1.05

=== debian/changelog ===
libgeo-proj4-perl (1.05-3) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8, no changes.
  * Enable bindnow hardening buildflags.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 17 Apr 2016 13:52:39 +0200

libgeo-proj4-perl (1.05-2) unstable; urgency=medium

  * Update my email to @debian.org address.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Apr 2015 11:18:51 +0200

libgeo-proj4-perl (1.05-2~exp1) experimental; urgency=medium

  * Use BSD-3-Clause license shortname instead of just BSD.
  * Update Vcs-Browser URL to use cgit instead of gitweb.
  * Add upstream metadata.
  * Bump Standard-Version to 3.9.6, no changes.
  * Add Pre-Depends: ${misc:Pre-Depends} to fix unused substitution
    variable warning.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Fri, 09 Jan 2015 23:11:53 +0100

libgeo-proj4-perl (1.05-1) unstable; urgency=low

  * New upstream release.
  * Require debhelper version 9 instead of 9.20120312.
  * Drop lintian override for debian-watch-may-check-gpg-signature.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sun, 26 Jan 2014 00:56:46 +0100

libgeo-proj4-perl (1.04-1) unstable; urgency=low

  [ David Paleino ]
  * Drop unneeded debian/copyright line

  [ Bas Couwenberg ]
  * New upstream release.
  * Add myself to Uploaders.
  * Bump debhelper compatibility to 9.
  * Use metacpan.org instead of search.cpan.org.
  * Update to copyright-format 1.0 final.
  * Use canonical URLs for Vcs-* fields.
  * Bump Standards-Version to 3.9.5, changes: Vcs-* fields.
  * Restructure control file with cme fix dpkg-control.
  * Refresh patches.
  * Add lintian override for debian-watch-may-check-gpg-signature,
    upstream doesn't provide signatures for verification.
  * Improve extended description.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sat, 04 Jan 2014 14:13:27 +0100
