## libgeo-proj4-perl 1.06

=== debian/changelog ===
libgeo-proj4-perl (1.06-2build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:06:39 +0000

libgeo-proj4-perl (1.06-2) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Enable PIE hardening buildflags.
  * Enable parallel builds.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 25 Jun 2017 18:19:17 +0200

libgeo-proj4-perl (1.06-1) unstable; urgency=medium

  * Add gbp.conf to use pristine-tar by default.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Jun 2017 11:53:27 +0200

libgeo-proj4-perl (1.06-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update copyright years for Mark Overmeer.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 23 Feb 2017 20:12:30 +0100
