=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                perl,
                proj-bin,
                libproj-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/libgeo-proj4-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/libgeo-proj4-perl.git
 Homepage: https://metacpan.org/release/Geo-Proj4
