## libgeo-proj4-perl 1.09

=== debian/changelog ===
libgeo-proj4-perl (1.09-2) unstable; urgency=medium

  * Rename PROJ.4 to PROJ.
  * Update Vcs-* URLs for Salsa.
  * Drop Multi-Arch control field, manpage causes file conflict.
  * Add pkg-perl-autopkgtest tests to autopkgtest configuration.
  * Bump Standards-Version to 4.1.5, no changes.
  * Strip trailing whitespace from control & rules files.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Jul 2018 20:01:00 +0200

libgeo-proj4-perl (1.09-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright-format URL to use HTTPS.
  * Update copyright years for copyright holders.
  * Add Repository fields in upstream metadata.
  * Bump Standards-Version to 4.1.3, no changes.
  * Mark libgeo-proj4-perl as Multi-Arch: same.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 24 Jan 2018 17:16:03 +0100

libgeo-proj4-perl (1.08-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes.
  * Update copyright years for Mark Overmeer.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 28 Dec 2017 17:09:31 +0100

libgeo-proj4-perl (1.07-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 09 Nov 2017 19:13:00 +0100
