=== debian/control ===
Source: libgeo-proj4-perl
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
           Bas Couwenberg <sebastic@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               perl,
               proj-bin,
               libproj-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/debian-gis-team/libgeo-proj4-perl
Vcs-Git: https://salsa.debian.org/debian-gis-team/libgeo-proj4-perl.git
Homepage: https://metacpan.org/release/Geo-Proj4

Package: libgeo-proj4-perl
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: PROJ library for cartographic projections
 Geo::Proj4 is a wrapper library around PROJ, a cartographic projection
 library, for easy use in Perl software.
 .
 The Open Source PROJ library converts between geographic coordinate systems.
 It is able to convert between geodetic latitude and longitude (LL, most
 commonly the WGS84 projection), into an enormous variety of other cartographic
 projections (XY, usually UTM).
