=== debian/watch ===
version=3
https://metacpan.org/release/Geo-Proj4   .*/Geo-Proj4-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
